rtai

Arne Linder alinder at uni-wuppertal.de
Fri Oct 8 13:46:12 CEST 2004


Hello,

Johan Visser schrieb:

> [...]
> We now use the old 2.95 version of gcc, it still wirk fine for our 2.4 
> kernels!

We also tried to compile the stuff with 2.95 gcc, but then RTAI 
complains, that you will get into trouble because of the EFLTK toolkit, 
you need for xrtailab. So we have to get it working with a 3.x-compiled 
kernel.

Best regards

Arne Linder

-- 
Dipl.-Ing. Arne Linder
Electrical Machines and Drives
Faculty of Electrical, Information and Media Engineering
Wuppertal University
D-42097 Wuppertal
e-mail: alinder at uni-wuppertal.de





More information about the Rtai mailing list